import { __decorate } from "tslib";
import Intact from 'intact-angular';
import { NgModule, NO_ERRORS_SCHEMA } from '@angular/core';
import { MoveWrapper } from './components/moveWrapper';
export var MoveWrapperComponent = Intact.decorate(MoveWrapper, 'k-move-wrapper');
var components = [MoveWrapperComponent];
var MoveWrapperModule = /** @class */ (function () {
    function MoveWrapperModule() {
    }
    MoveWrapperModule = __decorate([
        NgModule({
            declarations: components,
            exports: components,
            schemas: [NO_ERRORS_SCHEMA]
        })
    ], MoveWrapperModule);
    return MoveWrapperModule;
}());
export { MoveWrapperModule };